---
lang: en
title: 'API docs: rest.builtinparsers.raw'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.builtinparsers.raw.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [builtinParsers](./rest.builtinparsers.md) &gt; [raw](./rest.builtinparsers.raw.md)

## builtinParsers.raw variable

**Signature:**

```typescript
raw: unique symbol
```

